<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">Bluetooth</text>
      <target FeatureID="-1" href="GLOS_HLP_BT.html">Bluetooth</target>
      <target FeatureID="-1" href="GLOS_HLP_BT_PAIR.html">Uparivanje uređaja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">DTMF zvukovi (Dual Tone Multi Frequency)</text>
      <target FeatureID="-1" href="GLOS_HLP_DTMF.html">DTMF zvukovi (Dual Tone Multi Frequency)</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">EAP (Extensible authentication protocol)</text>
      <target FeatureID="-1" href="GLOS_HLP_EAP.html">EAP (Extensible authentication protocol)</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">GPRS</text>
      <target FeatureID="-1" href="GLOS_HLP_GPRS_EGPRS.html">GPRS (EGPRS) (General Packet Radio Service)</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">GPS (Global Positioning System)</text>
      <target FeatureID="-1" href="GLOS_HLP_GPS.html">GPS (Global Positioning System)</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">HTTP</text>
      <target FeatureID="-1" href="GLOS_HLP_HTTP.html">HTTP (HTTPS) (Hypertext Transfer Protocol)</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">IMAP4 (Internet Mail Access Protocol 4)</text>
      <target FeatureID="-1" href="GLOS_HLP_IMAP4.html">IMAP4 (Internet Mail Access Protocol 4)</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">kolačići</text>
      <target FeatureID="-1" href="GLOS_HLP_COOKIES.html">Kolačići</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">POP3 (Post Office Protocol 3)</text>
      <target FeatureID="-1" href="GLOS_HLP_POP3.html">POP3 (Post Office Protocol 3)</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pristupna tačka</text>
      <target FeatureID="-1" href="GLOS_HLP_AP.html">Pristupna tačka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">SIP (Session Initiation Protocol)</text>
      <target FeatureID="-1" href="GLOS_HLP_SIP.html">SIP (Session Initiation Protocol)</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">SSID (Service Set Identifier)</text>
      <target FeatureID="-1" href="GLOS_HLP_SSID.html">SSID (Service Set Identifier)</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">striming</text>
      <target FeatureID="-1" href="GLOS_HLP_STREAMING.html">Striming</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">udaljeni uređaj</text>
      <target FeatureID="-1" href="GLOS_HLP_REM_DRIVE.html">Udaljeni uređaj</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">USSD komanda</text>
      <target FeatureID="-1" href="GLOS_HLP_USSD.html">USSD komanda</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">WEP (Wired Equivalent Privacy)</text>
      <target FeatureID="-1" href="GLOS_HLP_WEP.html">WEP (Wired Equivalent Privacy)</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Wi-Fi</text>
      <target FeatureID="-1" href="GLOS_HLP_WLAN.html">Wi-Fi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">WPA ,WPA2</text>
      <target FeatureID="-1" href="GLOS_HLP_WPA.html">WPA i WPA2</target>
   </keywords>
</keywords>